Yoyo interefering with apt upgrade
#1
The past several times I've tried to do a sudo apt upgrade, I get an error about "yoyo", some python3 package that is apparently installed in two places or some such.
It errors out the upgrade.
I tried "sudo apt upgrade --fix-broken install"... it errored out the same way.

what is "yoyo", and why is it breaking my upgrade?
#2
I have no idea what yoyo is or why its breaking the upgrade. However, I think you will find a fix for the problem in this thread same as I did.

https://forum.pine64.org/showthread.php?...291&page=3
#3
(10-10-2020, 08:00 PM)ergo owl Wrote: I have no idea what yoyo is or why its breaking the upgrade. However, I think you will find a fix for the problem in this thread same as I did.

https://forum.pine64.org/showthread.php?...291&page=3
Thank you; that seems to have fixed it.
#4
Awesome! Smile


Possibly Related Threads…
Thread Author Replies Views Last Post
  Cant update and upgrade mobian. mode80 5 653 05-06-2021, 07:32 AM
Last Post: C0ffeeFreak
  No modem after dist-upgrade KJ6OHG 2 547 02-09-2021, 04:29 AM
Last Post: sfb
  Modem scripts replaced by eg25-manager by apt-get dist-upgrade Zebulon Walton 2 882 12-21-2020, 06:12 PM
Last Post: Zebulon Walton
  Python3-yoyo errors Ireallyhateuaernames 4 1,088 11-30-2020, 04:31 AM
Last Post: ryo
  Can't Close Aps After Mobian apt-get dist-upgrade calinb 2 966 11-20-2020, 05:42 AM
Last Post: calinb
  apt dist-upgrade stuck Concrete_panda 3 1,884 08-05-2020, 06:05 AM
Last Post: antiX-Dave
Bug Upgrade problem dancingqueen74 12 4,241 08-04-2020, 01:28 PM
Last Post: dancingqueen74
  Mobian upgrade path patrickjquinn 7 3,015 06-30-2020, 09:42 PM
Last Post: antiX-Dave

Forum Jump:


Users browsing this thread: 1 Guest(s)